Get a status by ID

Path Parameters
  • statusId
    Type: integer
    required

    ID of Status

Responses
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
  • application/json
Request Example for get/status/{statusId}
curl https://test.boost.space/api/status/1 \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
{
  "id": 42,
  "created": "2026-01-15T09:30:00Z",
  "created_user_id": 42,
  "name": "Sample name",
  "color": "#1f6feb",
  "icon": "string",
  "icon_prefix": "string",
  "weight": 1,
  "status_system_id": 42,
  "boostId": "string",
  "spaces": [
    1
  ],
  "statusSystem": {
    "id": 42,
    "color": "#1f6feb",
    "icon_prefix": "string",
    "icon": "string",
    "module": "string",
    "weight": 1,
    "name": "Sample name",
    "system_name": "Sample system_name",
    "activated": 1,
    "custom": true,
    "allow_move": "string",
    "boostId": "string"
  }
}